iOS 4.1 will redsn0w jailbreak 4.1??

Discussion in 'iOS Jailbreak & Cydia' started by Kosherdude, Sep 11, 2010.

  1. Kosherdude

    Kosherdude New Member

    Joined:
    Aug 2, 2010
    Messages:
    43
    Likes Received:
    0
    Will redsn0w jailbreak 4.1?? If not i know about SHAtter but is there any other jailbreak??
    I would downgrade but it wont let me >.<

    Please Register or Log in to view images

  2. Tkf1

    Tkf1 Community Development Staff Member

    Joined:
    Oct 12, 2009
    Messages:
    17,397
    Likes Received:
    2,488
    Device:
    iPad mini
    Yes. But what device? And why isn't it letting you downgrade?
  3. Kosherdude

    Kosherdude New Member

    Joined:
    Aug 2, 2010
    Messages:
    43
    Likes Received:
    0
    i have an ipod touch 2nd gen. 8gig mb model. i dont know. ill try to re download the firmware and re try to downgrade. It told me some error code #
    ------------------double post merged------------------
    also is 4.1 jailbroken buggy?
  4. XxRedRumxX

    XxRedRumxX Well-Known Member

    Joined:
    Dec 18, 2009
    Messages:
    6,666
    Likes Received:
    1,079
    Device:
    Samsung Galaxy Nexus
    4.1 jailbroken is verry buggy (as reported by some users)
  5. Kosherdude

    Kosherdude New Member

    Joined:
    Aug 2, 2010
    Messages:
    43
    Likes Received:
    0
    ok when i try to down grade i get an error 3197 or something like that
  6. crazytrain320

    crazytrain320 Active Member

    Joined:
    May 9, 2010
    Messages:
    1,084
    Likes Received:
    1
    Device:
    4G iPod touch
    you need shsh blobs
  7. Kosherdude

    Kosherdude New Member

    Joined:
    Aug 2, 2010
    Messages:
    43
    Likes Received:
    0
    i dont know if i ever did that... i know cydia had asked me to do it and i think i hit no by accedent.. but my bro has them i think... how do i check?
  8. Tkf1

    Tkf1 Community Development Staff Member

    Joined:
    Oct 12, 2009
    Messages:
    17,397
    Likes Received:
    2,488
    Device:
    iPad mini
    iTunes error 3194 is Apple stoped signing that firmware. You can downgrade to 3.1.3 though.
  9. Kosherdude

    Kosherdude New Member

    Joined:
    Aug 2, 2010
    Messages:
    43
    Likes Received:
    0
    hmmm. if i do that i lose folders but that doesnt matter cuz i can get catagories. and on 3.1.3 use jailbreakme.com?
    ------------------double post merged------------------
    and im guessing you can still get gamecenter on lower firmwares to haha
    ------------------double post merged------------------
    i get error 3194 for firmware 3.1.3.... should i try 3.1.2?
  10. SPGreenawalt

    SPGreenawalt Member

    Joined:
    May 9, 2009
    Messages:
    496
    Likes Received:
    1
    Device:
    4G iPod touch
    I just tried jbing my iPod with redsn0w on 4.1 and all the apps just freeze up if you try to do anything.
    Your getting errors trying to downgrade because apple stopped signing them. You have to have ssh backed up and edit a file with itunes to connect to another server (cant remember what its called) and then it will work.

Share This Page